.clearfix {
  display: block;
}
.clearfix:before,
.clearfix:after {
  content: " ";
  display: table;
}
.clearfix:after {
  clear: both;
}

.mb-0 {
  margin-bottom: 0 !important;
}

body {
  width: 100%;
}
.wrapper {
  max-width: 825px;
  margin: 0 auto;
  padding-left: 20px;
  padding-right: 20px;
}

#top {
  margin: 0 0 0 0;
}

.top__brand {
  padding-top: 30px;
  margin-bottom: 30px;
}

.heading-large {
  display: inline-block;
  padding: 5px 10px;
  text-transform: uppercase;
  font-size: 20px;
  font-family: 'Libre Franklin', sans-serif;
  font-weight: bold;
  color: #fff;
  background-color: #005825;
}

#maincol {
  width: calc(100% - 220px);
}

@media (max-width: 540px) {
  #maincol {
    width: 100%;
    float: none;
  }
  #sidenav {
    width: 100%;
    float: none;
  }
}

/* Login/Signup Forms */
.table__login,
.table__signup {
  width: 100%;
}


/* Footer */
#footer {
  display: none;
  max-width: 825px;
  margin: 20px auto 20px auto;
}
#ez-fat-footer-container-wrap * {
  box-sizing: border-box;
}
#ez-fat-footer-container-wrap {
  margin-top: 30px;
  background: #042900;
  border-top: 0px solid #DDDDDD;
  border-bottom: 0px solid #DDDDDD;
  border-left: 0px solid #DDDDDD;
  border-right: 0px solid #DDDDDD;
  clear: both;
}
#ez-fat-footer-container {
  max-width: 1100px;
  margin: 0 auto;
  padding: 25px 20px 30px 20px;
}
#ez-fat-footer-container .ez-widget-area {
  color: #7CCE44;
  font-family: 'Libre Franklin',sans-serif;
  font-size: 16px;
  font-size: 1.6rem;
}

#ez-fat-footer-container img, #ez-fat-footer-container p img {
  max-width: 100%;
  height: auto;
  height: 80%;
  width: 80%;
}
.first, .ez-only {
  margin-left: 0;
  clear: both;
}

.five-sixths, .four-sixths, .four-fifths, .one-fifth, .one-fourth, .one-half, .one-sixth, .one-third, .three-fourths, .three-fifths, .three-sixths, .two-fourths, .two-fifths, .two-sixths, .two-thirds {
  float: left;
  margin-left: 0;
  margin-bottom: 20px;
}
.one-fourth {
  width: 25%;
}

@media (max-width: 800px) {
  .five-sixths, .four-sixths, .four-fifths, .one-fifth, .one-fourth, .one-half, .one-sixth, .one-third, .three-fourths, .three-fifths, .three-sixths, .two-fourths, .two-fifths, .two-sixths, .two-thirds {
    float: none;
    width: 100%;
  }
}

#ez-fat-footer-1 .textwidget {
  line-height: 1.5rem!important;
}

#ez-fat-footer-container .ez-widget-area h4 {
  margin: 0 0 10px;
  padding: 0 0 5px;
  border-bottom: 0px solid #DDDDDD;
  color: #7CCE44;
  font-family: 'Libre Franklin',sans-serif;
  font-size: 12px;
  font-weight: 500;
  letter-spacing: .3px;
}
#ez-fat-footer-container .ez-widget-area p {
  font-size: 16px;
  line-height: 26px;
}
#ez-fat-footer-container .ez-widget-area a {
  color: #7CCE44;
  text-decoration: none;
}

.enews .screenread {
  height: 1px;
  left: -1000em;
  overflow: hidden;
  position: absolute;
  top: -1000em;
  width: 1px;
}
.enews input {
  font-weight: 300;
  font-size: 13px;
  font-family: 'Libre Franklin','sans-serif'!important;
  letter-spacing: .5px!important;
  padding: 8px 8px;
  margin-top: 10px!important;
}
.enews input#subbox1, .enews input#subbox2 {
  margin: 0px 0px 2px 0px;
  background-color: #E6FDD6;
  color: green!important;
  border: none;
  width: 48%;
  display: inline-block;
  float: left;
}
.enews input#subbox1 {
  margin: 0px 8px 0px 0px;
}
.search-form input[type="submit"], #subbutton, .widget_product_search input#searchsubmit {
  background: #222222;
  border: 0px solid #222222;
  margin: 0;
  padding: 10px 14px 10px 14px;
  color: #042900;
  font-family: 'Libre Franklin',sans-serif;
  font-size: 16px;
  line-height: 19px;
  cursor: pointer;
  text-decoration: none;
}
.search-form input[type="search"], #subbox, .widget_product_search input#s {
  background: #E8E8E8;
  border: 0px solid #DDDDDD;
  width: 190px;
  margin: 10px 5px 0 0;
  padding: 9px 5px 10px 10px;
  color: #042900;
  font-family: 'Libre Franklin',sans-serif;
  font-size: 16px;
  -webkit-appearance: none;
}
.enews #subbox {
  margin: 5px 0px 2px 0;
  width: 100%;
  border-radius: 0px;
  background: #E6FDD6;
  font-weight: 300;
  font-size: 13px;
  padding: 8px 8px;
  color: green!important;
}
.search-form input[type="submit"]:hover, #subbutton:hover, .widget_product_search input#searchsubmit:hover {
  background: #000000;
  border: 0px solid #000000;
  color: #FFFFFF;
  text-decoration: none;
}
.enews #subbutton {
  width: 100%;
  border-radius: 0px;
  padding: 6px 14px 8px 14px;
  background: #7CCE44;
}
.enews #subbutton:hover {
  background: #2B973D;
}

#widecol .title {
  font-family: 'Brothers', serif !important;
  text-transform: uppercase;
  color: #005825 !important;
  padding-bottom: 14px !important;
  background-image: none;
}

.welcome-section {
  margin-bottom: 30px;
}
.welcome-section__title {
  font-family: 'Noticia Text','serif'!important;
  color: #7CCE44!important;
  font-size: 34px;
  display: block;
  margin-bottom: 5px;
  text-decoration: none;
}
.welcome-section p {
  font-family: 'Noticia Text','serif'!important;
  font-size: 18px;
  line-height: 26px;
  margin: 0 0 10px 0;
  
}
.welcome-section span {
  font-style: italic;
  font-size: 14px;
  display: block;
}
.welcome-section .username {
  margin-bottom: 15px;
}
.welcome-section .btn {
  display: inline-block;
  padding: 8px 10px;
  text-transform: uppercase;
  font-size: 12px;
  letter-spacing: 1px;
  font-family: 'Libre Franklin', sans-serif;
  font-weight: bold;
  color: #fff;
  background-color: #005825;
  text-decoration: none;
  transition: .2s ease all;
}
.welcome-section .btn:hover {
  opacity: .8;
}
.welcome-section ul {
  list-style: none;
  margin: 0; padding: 0;
}

#sidenav {
  width: 200px;
}
#sidenav img {
  display: none;
}
#sidenav .links ul {
  border-bottom: none;
  padding-bottom: 10px;
}
#sidenav .links li {
  background-color: transparent;
  border: none;
  padding: 0;
}
#sidenav .links li a {
  color: rgba(171,173,175,1);
  font-weight: bold;
  text-decoration: none;
  display: block;
  padding: 2px 0 2px 0;
  font-size: 12px;
}
#sidenav .links li:hover a {
  background-color: transparent;
}
#sidenav .links li a:hover {
  text-decoration: underline;
}
#sidenav .links p.title {
  border-top: 1px solid #ccc;
  padding: 8px 0 3px 0;
  background: none;
  font-family: 'Libre Franklin', sans-serif;
  color: rgba(171,173,175,1);
  font-weight: bold;
  text-transform: uppercase;
  font-size: 12px;
}

.superheading {
  color: #7CCE44!important;
  padding-left: 0 !important;
  font-family: 'Noticia Text','serif'!important;
  font-size: 24px !important;
}